<!DOCTYPE html>
<html lang="es">
<head>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<title>Tienda de Mascotas</title>
<link rel="stylesheet" href="style.css">
</head>
<body>

<div class="menu">
  <a href="#inicio">Inicio</a>
  <a href="#nosotros">Nosotros</a>
  <a href="#servicios">Servicios</a>
  <a href="#contacto">Contacto</a>
</div>

<div class="contenido">
  <h1>Bienvenido a la tienda de mascotas</h1>

<table border="1">
    <tr>
      <th>Producto</th>
      <th>Descripción</th>
      <th>Precio</th>
    </tr>
    <tr>
      <td>Alimento para perros</td>
      <td>Alimento balanceado</td>
      <td>$40.00</td>
    </tr>
   
  </table>
</div>


</body>
</html>
